.input-row {
  border-top: thin solid var(--black);
  border-bottom: thin solid var(--black);
  padding: 1rem 0;
}

.input-row + .input-row {
  border-top: none;
}

.text-required {
  color: var(--red);
  font-weight: bold;
}

body {
  background-image: url(/assets/images/common/contact-header.jpg);
  background-repeat: no-repeat;
  background-position: center 0;
  background-size: 130%;
}

@media (min-width: 768px) {
  body {
    background-size: 100%;
    background-position: 0% -10vw;
  }
}
